# Uses of Class
org.springframework.expression.spel.support.DataBindingPropertyAccessor

Packages that use DataBindingPropertyAccessor
Package
Description
org.springframework.expression.spel.support
SpEL's default implementations for various core abstractions.

## Uses of DataBindingPropertyAccessor in org.springframework.expression.spel.support

Methods in org.springframework.expression.spel.support that return DataBindingPropertyAccessor
Modifier and Type
Method
Description
`static DataBindingPropertyAccessor`
DataBindingPropertyAccessor.`forReadOnlyAccess()`
Create a new data-binding property accessor for read-only operations.
`static DataBindingPropertyAccessor`
DataBindingPropertyAccessor.`forReadWriteAccess()`
Create a new data-binding property accessor for read-write operations.